package com.foc.ods.entity;

import java.sql.Timestamp;

public class OdsChangesEntity{

    protected String id;  //

    protected Timestamp subtime;  //发布时间

    protected String sno;  //编号

    protected String reason;  //调整原因

    protected String phone;  //联系电话

    protected String remarks;  //备注信息 包含带飞或则检查说明

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public Timestamp getSubtime() {
        return subtime;
    }

    public void setSubtime(Timestamp subtime) {
        this.subtime = subtime;
    }

    public String getSno() {
        return sno;
    }

    public void setSno(String sno) {
        this.sno = sno;
    }

    public String getReason() {
        return reason;
    }

    public void setReason(String reason) {
        this.reason = reason;
    }

    public String getPhone() {
        return phone;
    }

    public void setPhone(String phone) {
        this.phone = phone;
    }

    public String getRemarks() {
        return remarks;
    }

    public void setRemarks(String remarks) {
        this.remarks = remarks;
    }
}